@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");

.advanceSearch {
    display: block;
}

.foot-bottom {
    margin-top: 10px;
    text-align: right;
}

#spectraUploadBtnTop {
    display: none;
}

#spectraUploadBtnFoot {
    display: none;
}

input#spectra_front_search_jcamp_upload_file {
    width: 545px;
}

.checkbox_advance_search label {
    word-wrap: break-word;
    line-height: 20px;
    float: left;
    padding-left: 6px;
}

#advance_search {
    float: left;
}

.unknown_field {
    width: 30%;
}

.vert-margin-large {
    margin: 5px 0;
}

/* Start Expand/collapse*/
.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
}

.panel-title > a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus {
    text-decoration: none;
}

/* End Expand/collapse*/

li.unknown_field label {
    display: inline-block;
    margin: 0px 4px 0px 0px;
    line-height: 40px;
}

select#spectra_front_form_upload_search_unknown_properties_unknown_data_type {
    margin-bottom: 0px;
}

.dl-information dd {
    margin-left: 0px;
}

.dl-information dt {
    width: auto;
    padding-right: 5px;
}

.unknown_field ul.radio_list {
    float: right;
    padding-right: 10px;
    margin: 0px;
}

.unknown_field ul.radio_list li {
    list-style-type: none;
}

li.unknown_field {
    margin-right: auto;
}

.unknown_field ul.radio_list li input {
    margin-top: 0px;
}

.unknown_properties {
    margin-bottom: 0px;
}

.unknown_properties ul li {
    margin: 0px;
}

.unknown_properties ul .unknown_field input {
    margin: 0px 9px;
}

.overlap {
    width: 72px;
}

.resultSearchSpectraUploaded tbody tr.visited td {
    background: lightblue;
}

a.link.spectra-link.list_visited {
    color: #abbfe4;
}

/*scroll table result*/
.resultSearchSpectraUploaded tbody {
    display:block;
    height:890px;
    overflow-y:scroll;
}

.resultSearchSpectraUploaded th {
    position: sticky;
    top: 0;
    z-index: 10;
}
/*end scroll table result*/

.include_exclude_properties li{
    list-style-type: none;
}

.include_exclude_properties ul.radio_list {
    margin: 0 0 10px 0px;
}

.include_exclude_properties ul.radio_list li label{
    display: inline-block;
}

.include_exclude_properties ul.radio_list li input{
    margin: 0px;
}